#full-content-block {
	width:900px;
	background:#ffffff;	
	border:1px solid #cccccc;
}

#left-col-block_full {
	padding:0 0 8px 0;
	background:url(../images/left-col-shadow-full.jpg) no-repeat center bottom;
	width:969px;
	margin:7px 5px 10px 10px;
	float: left;
}


.button-header {
 width: 971px;
} * html .button-header { margin-top:0px; }

.button-header ul {
 float:left;
}

.button-header li {
 padding:0 10px 0 0 !important;
 border-right:1px solid #ccc;
 margin:0 0 0 5px;
}

.button-header span {
 margin:0 0 0 10px;
 color:#fff;
 font-weight:bold;
}

.button-header span a {
 float: right;
 margin:4px 10px 0 0;

}

.button-header a {
 color:#fff;
 font-weight:normal !important;
 margin:0 0 0 10px;
 text-decoration:none;
}

.button-header a:hover {
 text-decoration:underline;
}

.button-header a.on {
 color:#fff;
 font-weight:normal !important;
 margin:0 0 0 15px;
}

/*
.button-header ul {
	float:left;
	 */          /*padding-left: 10px;*/ /*
}

.button-header li {
	padding:0 10px 0 10px  !important;
	border-right:1px solid #ccc;
}

.button-header li.end {
	border-right:0px solid #ccc;
}

#button-header li a {
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
}

#button-header li a.on {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

*/
/* 
	button-header
	
	This is different because of the images in the tabs which cause a slight
	pushing down of the tabs to overlap the button hear bar 
*/
/*
.button-header {
	margin-top: 3px;
}
*/
/* content blocks */

#full-content-block {
	width: 947px;
	padding: 11px 11px 0px 11px;
	border-bottom-width: 0px;
}


.anchorLink-block, .anchorLink-blockBottom {
	background-color: #EFF9FC; 
	padding: 7px 11px 7px 11px;
	border: 1px solid #cccccc;
	margin-bottom: 11px;
	color: #666666;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica;
	width: 922px;
}

.anchorLink-block a, .anchorLink-blockBottom a {
	font-family: "Trebuchet MS", Arial, Helvetica;
	text-decoration: none;
	margin: 0px 5px 0px 5px;
}

.anchorLink-block a:hover, .anchorLink-blockBottom a:hover {
	text-decoration: underline;
}

.content-container {
	width: 100%;
	clear: both;
}



.full-content-block-inside {
	padding: 11px 0px 0px 0px;
	background-color: #f6f6f6; 
	border: 1px solid #cccccc;
	width: 944px;
	margin: 0px;
	float:left;
}

.content-block-inside {
	border: 1px solid #cccccc;
	float: left;
	background-color: #ffffff;
	position: relative;
	left: 11px;
	margin-right: 11px;
	margin-bottom: 11px;
	padding: 11px;
}

/* styles for the content boxes inside a content box that spans the entire page */

.columnFull {
	float: left;
	margin: 0px 11px 0px 0px;
	padding: 0px;
	width: 100%;
}


.columnLeft {
	float: left;
	margin: 0px 11px 0px 0px;
	padding: 0px;
	width: 443px;
}

.columnFullTall {
	border: 1px solid #cccccc;
	width: 875px;
	padding: 11px;
	overflow: auto;
	float: left;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 10px;	
}

.columnLeft .columnLeftStack {
	float: left;
	width: 432px;
}

.columnLeft div.columnWrapper {
	margin-top: 10px;
	background-color: #EFF9FC;
	padding: 0px 0px 11px 11px;
	width: 432px;
	float:left;
}

.columnRightTall, .columnRightMed, .columnRightShort, .columnRightStack, .columnRightNormal, .columnRightBigger, .columnExtraTall {
	border: 1px solid #cccccc;
	width: 421px;
	padding: 11px;
	overflow: auto;
	float: left;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
}

.columnRightStack {
	border-width: 0px;
	padding: 0px;
	width: 443px;
	margin-top: 0px;
}

.columnExtraTall {
	 height: 1650px;
}

.columnRightTall {
	 height: 394px;
}

.columnRightMed {
	height: 296px;
}

.columnRightShort {
	height: 130px;
}

.columnRightNormal {
 	height: 151px;
 }
 
.columnRightBigger {
 	height: 172px;
 }


h1 {
	margin: 0px 0px 11px 11px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3D708D;	
	font-weight: bold;
}

/* styles within content blocks */


.header {
	border: 0px solid #E0E0E0;
	border-bottom-width: 1px;
	padding-bottom: 8px;
	width: 100%;
}

.header .floatLeft {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
}

.header .floatRight a {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

.subHeader {
	float: left;
	margin-top: 10px;
	color: #666666;
	font-size: 12px;
	margin-bottom: 10px;
}

.subHeaderTwo {
	float: left;
	margin-top: 10px;
	color: #666666;
	font-size: 12px;
}


/* General List styles */

.job_posting_form {
	width: 100%;
	clear: both;
}

/* ******************************** */


.content-block-inside dl {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	float: left;
}

.content-block-inside dl.noTopMargin {
	margin-top: 0px;
}

dl.fullInside {
	width: 420px;
}

.content-block-inside dt {
	font: normal 13px Arial, Helvetica, sans-seif;
	color: #666666;
}

.content-block-inside dd {
	display: inline;
	font: normal 13px Arial, Helvetica, sans-seif;
	line-height: 22px;
	float: left;
	margin-top: 6px;
	margin-right: 11px;
	margin-left: 0px;
}

.content-block-inside dd.quarter,  dd.quarter {
	margin-right: 0px;
	margin-bottom: 4px;
}

.fullWidth dd.quarter {
	padding-right: 0px;
	width: 224px;
}

.fullWidth dd.quarter dl {
	width: 200px;
	clear: both;
}

.fullWidth dd.quarter dl dd {
	padding-right: 0px;
	margin-right: 0px;
	width: 100%;
}

.content-block-inside dt.subHeader {
	clear: both;
	margin-top: 4px;
	color: #339933;
	font-size: 12px;
	width: 100%;
}

dl.stackable {
	margin-top: 0px;
}

dl.inline {
	width: 100%;
	margin-top: 0px;
}

dl.stackable dt, dl.inline dt {
	float:left;
	margin-right: 6px;
	line-height: 20px;
}

dl.stackable dd,  dl.inline dd {
	float: left;
	margin: 0px 11px 0px 0px;
	line-height: 20px;
}

dd.spanLength {
	width: 100%;
	margin-right: 0px;
}

ol {
	color: #666666;
	font: normal 13px/15px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

ol li {
	margin: 8px 0px 0px 20px;
}

ul.q_a {
	margin-top: 10px;
}


li.question{
	font: bold 13px/19px Arial, Helvetica, sans-serif;
	list-style: none url(../images/icn-question.gif);
	margin: 0px 20px 0px -12px;
	padding: 10px 0px 10px 0px;	
}

li.answer {
	font: normal 13px/16px Arial, Helvetica, sans-serif;
	list-style: none url(../images/icn-answer.gif);
	margin: 0px 20px 0px -12px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px dotted #80ADC8;
}


ul.edit {
	margin: 0px;
	padding: 0px;
}


ul.edit li.block, ul.editSimple li {
	font: normal 13px/16px Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	float:left;
	display: block;
	width: 100%;
}

ul.edit li.block {
	border-bottom: 1px dotted #80ADC8;
	margin-bottom: 10px;
	display: block;
}

ul.edit li.block-noborder {
	border-bottom: 0px dotted #80ADC8;
	margin-bottom: 10px;
	display: block;
}

li.block dl {
	clear: both;
	margin-top: 0px;
	width: 100%;
}

li.block dt {
	margin-bottom: 3px;	
}

li.block dd.hide, li.block dd.show {
	line-height: 14px;
	margin-left: -11px;
	margin-right: 0px;
	margin-top: 0px;
}

li.block dd.hide {
	height: 16px;
	overflow: hidden;
}

li.block dd.show {
	height: auto;
	margin-bottom: -14px;
}

li.block dd p {
	margin: 0px 0px 11px 11px;
}

li.block div.left {
	float: left;
	width: 62%;
}

li.block div.right {
	float: left;
	width: 38%;
}

li.block div.right dd {
	float: right;
	margin-right: 0px;
	padding-left: 6px;
	padding-right: 0px;
}

li.block div.right dd.off {
	filter:alpha(opacity=30);
	-moz-opacity:.30;
	opacity:.30; 
}

/* Calendar styles */

a.cal-link {
	margin-right: 10px;
	margin-left: 4px;
	position: relative;
	top: 4px;
}


/* styles for the vertical scrolling boxes */

div.pictures, div.picturesLong {
	height: 165px; 
	overflow: auto;
	clear: both;
	margin-top: 10px;	
}

div.picturesLong {
	height: 283px;
}


div.picturesUpload {
	overflow:hidden;
	clear: both;
	margin-top: 10px;
	height: 190px;
}

div.blue {
	overflow: auto;
	clear: both;
	padding: 0px 11px 8px 0px;
	width: 421px;
	margin-top: 10px;
}


.shortBox {
	height: 97px; 
	overflow: auto;
	clear: both;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	padding: 10px 10px 6px 10px;
}


div.pictures dd, div.picturesUpload dd, .blue dd, div.picturesLong dd {
	margin: 0px 0px 10px 11px;
}

div.pictures dd.pictures, dd.pictures {
	width: 90px;
}

div.pictures label, div.picturesLong label {
	width: 383px;
	margin: 0px;
}

div.pictures label .checkbox, div.pictures label a {
	margin-top: 6px;
}

dl.benefit label .checkbox {
	margin-top: 2px;
}

dl.benefit, dl.benefit dd {
	margin-bottom: 0px;
}

 div.q_a {
  height: 201px; 
  overflow: auto;
  clear: both;
  margin-top: 10px;
 }

div.q_a-long {
 /* height: 287px; */
  height: 319px;  
 overflow: auto;
 clear: both;
 margin-top: 10px;
}

div.blue dl  {
	width: 210px;
	margin-top: 0px;
}

div.blue dt {
	margin-left: 11px;
	margin-top: 8px;
}

div.blue dd {
	width: 189px;
	margin-bottom: 0px;
	margin-top: 8px;
}


.blue dl.fullWidth {
	width: 420px;
}

.blue dl.fullWidth dd {
	float: left;
	display: inline;
	width: 98.5%;
}

.blue textarea {
	 width: 98%;
}

.agentThumbnail {
	width: 23px;
	height: 23px;
	border: 1px solid #3D708D;
	background-color: #999999;
	margin-right: 6px;
	float: left;
}

ul.subText, span.subText {
	font-size: 12px;
	color: #666666;
	line-height: 14px;
	margin: 0px;
	padding: 0px;
}

ul.subText li {
	margin: 8px 11px 0px 18px;
	font-size: 11px;
	list-style-type: disc;
}

dd.subText {
	font-size: 11px;
	color: #666666;
	line-height: 14px;
}

span.subText {
	font-size: 11px;
	color: #666666;
	line-height: 14px;
}


.columnWrapper dl.halfPercent dd.subText {
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	width: 200px;
}

/* Form classes */

.content-block-inside input {
	padding: 2px 4px 3px 4px;
}


input.radio {
	width: 14px;
	height: 14px;
	border-width: 0px;
	margin: 5px 6px 0px 0px;
}

input.name {
	width: 180px;
}

input.nameShort {
	width: 145px;
}

input.halfLength {
	width: 195px;
}

input.fullLength {
	width: 200px;
}

input.checkbox {
	margin: 1px 6px 0px 0px;
	padding: 0px;
}

.editSimple input.checkbox {
	margin-top: 2px;
	float: left;
}

input.date {
	width: 60px;
	margin-right: 0px;
}

label.widthLong {
	width: 418px;
	margin: 0px;
}

input.spanColumn {
	width: 422px;
} 

.columnLeft input.widthLong {
	width: 410px;
}

input.buttonSave {
	padding: 0px;
}


select.long {
	width: 205px;
}
select.short {
	width: 70px;
}

textarea {
	width: 99%;
	margin-bottom: 2px;
	padding: 4px 0px 4px 4px;
	border: 1px solid #cccccc;
}

textarea.objective {
 /* margin-top: -8px;
 width: 100%; */
 height: 158px;
}

#profile_objective, #profile_summary {
  height: 158px;
}

textarea.descriptionLong {
	height: 118px;
}


/* Global page styles */

input {
	background-color: #ffffff;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
}

select {
	background-color: #ffffff;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.fullPercent, input.fullPercent, select.fullPercent {
	width: 100%;
}

.halfPercent, input.halfPercent, select.halfPercent {
	width: 50%;
}

.hidden {
	visibility: hidden;
}

.fullWidth {
	width: 899px;
}

.halfWidth, dl.fullWidth {
	width: 432px;
}

dl.fullWidth dd {
	width: 421px;
}

.marginLeft-five {
	margin-left: 5px;
}

.doubleMargin {
	margin-left: 10px;
	margin-right: 10px;
}

span.header {
	font-weight: bold;
	color: #000000;
	border-width: 0px;
}

.black {
	color: #000000;
}

.green {
	color: #339933;
}


/* Measurments for the grey border boxes */


.clearDiv {
	clear: both;
	margin-top: 10px;
}

.noMargin {
	margin: 0px;
}

.noPadding {
	padding: 0px;
}

.paddingTen {
	padding: 10px;
}

.tinyFont {
	font-size: 11px;
}

.spanInside, input.spanInside {
	width: 398px;
}

.columnLeft .spanInside, .columnRight .spanInside {
	width: 410px;
}


/* Link Styles */

a.more {
	float: right;
	margin-left: 10px;
}

a.hide {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	display: none;
}

a.upload {
	float:right;
	margin-right: 11px;
}

a.invoice {
	background: transparent url(../images/icn-invoice.gif) no-repeat left 1px;
	float: right;
	padding-left: 21px;
}

dd a.declined {
	color: #FF0000;
}

/* Label tags */

label {
	float:left;
	width:auto;
	margin:0px;
}

label span {
	font-weight:normal;
}

.content-block-inside label {
	color: #666666;
	font: normal 13px Arial, Helvetica, sans-serif;
}

.content-block-inside dt label {
	color: #666666;
	font: bold 13px Arial, Helvetica, sans-serif;
}

.content-block-inside label span {
	color: #666666;
}

.content-block-inside bold label {
	color: #666666;
	font: bold 13px Arial, Helvetica, sans-serif;
}

.content-block-inside label.quarterWidth {
	width: 96px;
	margin: 0px;
}

dd.quarter label {
	clear: both;
	width: 204px;
	margin-bottom: 0px;
	margin-top: 8px;
}

label.quarter {
	margin-top: 0px;
	width: 130px;
}

label.noTopMargin {
	margin-top: 0px;
}

/* Buttons code */


.message-btn-wrap {
	padding:0px;
	clear: both;
}

.message-btn-wrap-inner {
	padding:10px 0px 2px 0px;
	float: right;
}

.message-btn-wrap-inner a.save {
	background:#F5F5F5 url(../images/icn-add.gif) no-repeat 12px 4px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: right;
}

.message-btn-wrap-inner a.save:hover {
	background:#E6EFC2 url(../images/icn-add.gif) no-repeat 12px 4px;
	border:1px solid #C6D880;
	color:#529214;
	float: right;
}

.message-btn-wrap-inner a.addMember {
	background:#F5F5F5 url(../images/icn-addMember.gif) no-repeat 12px 4px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: right;
}

.message-btn-wrap-inner a.addMember:hover {
	background:#E6EFC2 url(../images/icn-addMember.gif) no-repeat 12px 4px;
	border:1px solid #C6D880;
	color:#529214;
	float: right;
}


.message-btn-wrap-inner a.welcome-home {
	background:#F5F5F5 url(../images/icons/page.png) no-repeat 10px 6px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:18px;
	font-weight:normal;
	float: right;
}

.message-btn-wrap-inner a.welcome-home:hover {
	background:#E6EFC2 url(../images/icons/page.png) no-repeat 10px 6px;
	border:1px solid #C6D880;
	color:#529214;
}


/* This fixes the button when it breaks on Safari 2.0 */


.fullWidthFix {
	float: none;
}

.fullWidthFix-left {
	float: left;
}

.fullWidthFix-right {
	float: right;
}

/* ADD */
 
.button-header li.end {
 border-right:0px solid #ccc;
}
 
div.identityHeight {
 height: 270px; 
}
 
div.videoHeight {
 height: 188px; 
}
 
div.tagHeight {
 height: 185px !important; 
}
 
div.connectionsHeight {
 height: 158px; 
}
 

ul.subText-small {
 font-size: 11px;
 color: #666666;
 line-height: 14px;
 margin: 0px;
 padding: 0px;
}
 
div.columnWrapper.education {
 padding: 0px 0px 19px 11px;
}
 
.profile-link-img {
 margin:2px 5px 0 2px; /* top right bottom left */
}
 
select#profile_availability {
  width: 95px;
}

div.values_format {
	float: left;
	color: #666666;
	width: 650px;
	margin-left:20px;
	margin-top:10px;
}


a.cancel {
	background:#F5F5F5 url(../images/cancel-message-icn.gif) no-repeat 8px 3px;
	padding:3px 12px 3px 28px;
	border:1px solid #CCCCCC;
	color:#D12F19 !important;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	float:left;
}

a.cancel:hover {
	background:#FBE3E4 url(../images/cancel-message-icn.gif) no-repeat 8px 3px;
	border:1px solid #FBC2C4;
	text-decoration:none;	
}

.buttons-wrapper {
	float:left;
	margin:30px 0 0 0;
}

.blue-border {
	background-color:#EFF9FC;
	padding:10px 10px 6px 10px;
}

.jobs-attribute-wrapper {
	float:left;
	width:100%;
	margin-top:20px;
}
.jobs-blue-background {
	float:left;
	background-color:#EFF9FC;
	width:689px;
	padding:10px 10px 20px 15px;
}